Redmine - Feature #35747

Allow style attribute for HTML elements in CommonMark formatter
2021-08-12 09:13 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Text formatting Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

The CommonMark formatter introduced by #32424 currently does not allow style attribute for HTML elements.

If the attribute is allowed, you can decorate text as follows.

<span style="color: red;">IMPORTANT NOTICE</span>

Related issues:

Related to Redmine - Feature #32424: CommonMark Markdown Text Formatting Closed
Has duplicate Redmine - Defect #37237: Common Markdown Formatter does not ren... Closed
History

#1 - 2021-08-12 09:14 - Go MAEDA
- Related to Feature #32424: CommonMark Markdown Text Formatting added

#2 - 2023-08-29 03:06 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Fixed by #37237 (Redmine 5.0.3).

#3 - 2023-08-29 03:07 - Go MAEDA

- Has duplicate Defect #37237: Common Markdown Formatter does not render all properties on HTML elements added
https://www.redmine.org/issues/32424
https://www.redmine.org/issues/37237
http://www.tcpdf.org

